Package: reportbug
Version: 6.6.3

Hi, if I start the GUI-Version of reportbug from the menu on a fresh install of 
Debian 8.5 (from the netinstall-cd) with the Mate-Desktop-Enivroment, 
i got a window which says:

„Please install the python-vte package to use the GTK+ 
(known as ‚gtk2‘ in reportbug) interface.
Falling back to ‚text‘ interface."

After installing that mentioned package, everything works fine. But I expected 
that everything is installed to start any application on
a default installation.

During the installation of the system i just selected: 
Debian-Desktop-Enviroment, Mate-Desktop and Debian-systemtools

Debian: 8.5
Kernel: 3.16.7-ckt25-2+deb8u3
Mate-DE: 1.8.1

Regards Stefan
_______________________________________________
Reportbug-maint mailing list
Reportbug-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/reportbug-maint

Reply via email to